/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */


html,
button,
input,
select,
textarea {
    color: #222;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}











/* ==========================================================================
   Imported Bootstrap-styles
   ========================================================================== */
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  display: inline-block;
  *display: inline;
  padding: 4px 13px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 12px;
  line-height: 16px;
  *line-height: 16px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px; 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}










/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html.lt-ie9 {
	background: url(../img/bg-right.jpg) 980px -80px #E9F2FA fixed;
}
@media screen and (min-width: 1170px) {
	html {
		background: url(../img/bg-right.jpg) 980px -80px #FFFFFF fixed;
	}
}


/* global-styles */
body { 
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000; 
	background: transparent url(../img/bg-body.png) 0 0 repeat-x;
}

a { color: #052463; }
a:hover { color: #666; }

h1 { font-size: 21px; color: #013476; font-weight: normal; margin-bottom: 0.5em; }
article h1 { font-weight: bold }
h2 { font-size: 16px; color: #000; font-weight: normal }
section h2, article h2, .lt-ie9 #content h2 { border-top : 1px solid #D9D9D9; padding-top: 1em; clear: both; }
h3 { font-size: 12px; color: #000; font-weight: bold; }
h4 { font-size: 12px; color: #000000; font-weight: bold; margin: 0.67em 0;
} 
input[type="text"], input[type="password"], input.text, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: white url(../img/bg-textfield.jpg) 0 0 no-repeat;
	border: 1px solid #D9D9D9;
	padding: 4px 0;
	width: 100%;
	text-indent: 4px; 
}
a, a:link, a:visited {
    color: #013476;
    outline-color: transparent !important;
    outline-width: 0;
}
a, a:link, a:visited {
    color: #013476;
    outline-color: transparent !important;
    outline-width: 0;
}

 


 
 
/* layout */ 
#application { max-width: 980px; background: #fff; }

#header { height: 143px; margin: 0 0 20px 0; padding: 0 0 0 40px; background: transparent url(../img/bg-header.jpg) 0 0 no-repeat; }
	#header #metanav-bar { height: 27px; padding-right: 40px }
		#header #metanav-bar a { float: right; color: #fff; text-decoration: none; font-size: 11px; line-height: 25px; }
	#header #logo-bar { height: 40px; }
	
	#header #mainnav-bar { display: table; width: 100%; height: 53px; }
	#header #mainnav-bar ul { display: table-cell; margin: 0; padding: 0; list-style-type: none; }
		#mainnav { height: 53px; }
		#mainnav li { float: left; background: transparent url(../img/tab-separator.jpg) 0 100% no-repeat; }
		#mainnav li:first-child { background: none; }
			#mainnav li a { display: block; line-height: 53px; font-size: 12px; color: #052463; text-decoration: none; padding: 0 20px; }
			#mainnav li.active a { background: transparent url(../img/tab-active.jpg) 0 0 repeat-x; }
			
		#header #user-menu { display: table-cell; height: 53px; line-height: 53px; padding-right: 40px; }	
			#header #user-menu #user-account { float: right;  }
			#header #user-account .user-menu-title { 
				display: inline-block;
				background: transparent url(../img/icon-login.jpg) 0 0 no-repeat; 
				font-size: 11px;
				font-weight: bold;
				padding-left: 20px;		
				padding-right: 40px;
			} 
			#header #user-account .user-menu-options { display: block; font-size: 11px; padding-left: 20px; }
			

#footer { margin-top: 40px; padding-left: 40px; margin-right: 40px; }
#footer .table { margin-top: 0; }
#footer #footer-ip { float: left; padding-left: 20px;  line-height: 30px; color: #999; font-size: 10px; }
#footer-goto-top { height: 30px; border-color: #d9d9d9; border-style: solid; border-width: 0 0 1px 1px; text-align: right; } 
#footer-goto-top a { color: #999; font-size: 10px; padding-left: 18px; line-height: 12px; text-transform: uppercase; text-decoration: none; background: transparent url(../img/link-arrow-top.gif) 0 5px no-repeat; }
#footer #footer-logo { display: table-cell; width: 190px; height: 72px; background: #fff url(../img/footer-logo.jpg) 0 0 no-repeat; }
#footer #footer-nav { display: table-cell; vertical-align: middle; }

#breadcrumb { position: absolute; top: -15px; height: 40px; }

#main { display: table; min-height: 600px; margin-left: 40px; }
#main > div { display: table-cell; vertical-align: top; }
	#content, #aside {  }
	#content { 
        width: 640px; 
        padding: 0 0 10px 0;
        /*border-top: 1px solid #D9D9D9;*/
    }
	#aside { width: 220px; padding-left: 40px; }
	
	#stage { 
		margin-bottom: 30px; 
		width: 640px;
		height: 256px;
		background: url(../img/index-stage.jpg) no-repeat;
	}
	#stage h1 {
		margin-top: 0;
		font-weight: bold;
	}
	#stage #actionPanel {
		margin-left: 400px;
		padding: 15px;
	}
	#actionPanel ul {
		list-style: none;
		margin: 0; padding: 0;
	}
	#actionPanel li {
		line-height: 30px;
	}
	#actionPanel a.button {
		margin-top: 30px;
		background: url("../img/bg-orange-box-header.jpg") !important;
		border: 2px solid #fff;
		padding: 0;
		line-height: 27px;
		text-align: center;
		display: block;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		 -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, .25);
box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, .25);

	}
	
/* -- mehrspaltiger Content -- */
    .twoCols, .threeCols, .multiCols, .multiCol { display: table; width: 100%; }
      .col { display: table-cell; vertical-align: top; }
      
	
    .ie7 .twoCols, .ie7 .threeCols { display: block; overflow: hidden; width: auto; }
      .ie7 .col { display: block; float: left }
			
      .twoCols .col, .col50 { width: 47% }
      .threeCols .col, .col33 { width: 32% }
      .col25 { width: 25% }
      .col33 { width: 33% }
      .col50 { width: 49% }
      .col67 { width: 67% }
      .col75 { width: 75% }
      
      .col25, .col33, .col50, .col67 { float: left }
      .lastCol { float: right }
      
      .colContent { margin-right: 1.5em }
      .lastCol .colContent { margin-right: 0; margin-left: 1.5em }

	/* #regLogin .col:first-child { width: 47%; height: 100%; border-right: 1px solid #d9d9d9}
    #regLogin .lastCol { padding-left: 4%} */
    
    form .twoCols .col { float: right }
    form .twoCols .col:first-child { float: left }
    
    form.settingsPanel .twoCols .col, form.settingsPanel .twoCols .col:first-child { width: 45% !important}	
	
	/* links */
	a.simple { font-size: 10px; color: #666; }
/* 	a.goto { line-height: 12px; text-decoration: none; background: transparent url(../img/link-arrow.gif) 0 0 no-repeat; padding-left: 15px; } */
	
	
	
	/* helpers */
	.table { display: table; margin-top: 15px; }
	.table-row { display: table-row; }
	.table-cell { display: table-cell; padding-left: 10px; }
	.table-cell:first-child { padding-left: 0; }
	.float-right { float: right; }
	
	


/* forms */	
form { background-color: #f7f7f7; margin: 0 0 20px 0; }
form .wrapper { padding: 15px; } 
form .wrapper-single-article { padding: 15px; display: table; } 
form .evaluation { display: table; } 
form h3 { margin: 0 0 10px 0; }
form label { display: block; }
form .input-text { display: block; } 
form .btn-submit {  }
form .submit-area { display: table; }
form .form-line { margin-top: 15px; }
form .form-line:first-child { margin-top: 0; }

fieldset {
    background-color: #F7F7F7;
    margin-bottom: 1.33em;
    padding: 1.33em;
}
	fieldset .textfield {
		border: 1px solid #D9D9D9;
		width: 99%;
	}
#registration label {
	display: inline;
}
	#registration select {
		width: 22%;
	}
label span.required, .required {
    color: #CC0000;
    font-weight: bold;
}
.extraVSpace {
    margin-bottom: 0.67em;
    margin-top: 0.67em;
}
.formLine {
    margin-top: 10px;
    min-height: 35px;
}
hr, .separatorHorizontal {
    background-color: #D9D9D9;
    border: medium none;
    height: 1px;
    line-height: 1px;
    margin: 1.33em 0;
}
fieldset select {
    line-height: 22px;
    padding: 0.31em 3px;
    width: 100%;
}
select {
    border: 1px solid #D9D9D9;
}
select, select.filter, .listFilter select {
    background: url("img/form-bg-selectbox.jpg") repeat-x scroll left center transparent;
}


/* Einzelartikel */
.single-articleTitle{
    
}
article p {
	margin: 1.3em 0;
	clear: both;
}
.ouline_ol {
   text-decoration: overline;
}
figure, .figure {
	padding: 15px;
	background: #f0f0f0;
	overflow: hidden;
	margin-bottom: 1.3em;
	display: block;
	max-width: 610px;
}
figure.tiny-img {
	width: auto;
	margin-right: 1.5em;
	padding: 0;
	background: transparent
}
figure.tiny-img figcaption {
	margin-top: 1em;
}
figure img {
	max-width: 610px !important;
	height: auto;
}
figure img.fullSize, .figure img.fullSize {
	margin-bottom: 15px;
	display: block;
}
figure img.floatLeft, .figure img.floatLeft {
    float: left;
    max-width: 305px;
    margin-right: 15px;
}
figure img.floatRight, .figure img.floatRight {
    float: right;
    max-width: 305px;
    margin-left: 15px;
}
figcaption, .figcaption {
      display: block;
}
figcaption.floatLeft {
	max-width: 290px;
	float: left;
}
figcaption.floatRight {
	max-width: 305px;
	float: right;
}
.lt-ie9 .floatRight {
	width: 305px;
}
.lt-ie9 .floatLeft {
	width: 290px;
	float: left;
}
.article-img-description p {
    font-style: italic;
    margin: 0;
}

.bi {
	font-weight: bold;
	font-style: italic;
}

article table, section table {
    margin: 1.3em 0;
    clear: both;
	/* min-width:99%; */
}

article table caption, table.t1 caption {
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 0.5em;
	text-align: left;
    width: 100%;
}
.lt-ie9 table.t1 caption {
	width: 640px;
}
table.t1 {
    border: 1px solid #d9d9d9;
    width: auto;
    margin: 1.3em 0
}
table.t1 tr {
    border-top: 1px solid #d9d9d9;
}
table.t1 td {
    border-right: 1px solid #d9d9d9;
    padding: 0.125em 0.5em;
    font-size: 11px;
}
table.t1 th {
    font-weight: bold;
    background: #f0f0f0;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    padding: 0.125em 0.5em;
    font-size: 11px;
    vertical-align: top;
}

table.ref th, table.ref td, table.ref tr {
    padding: 0.125em 0;
    border: none;
    vertical-align: top;
    font-size: 11px;
}

p.tableFooter {
	margin-top: -0.5em;
	font-size: 11px;	
}


article th {
	font-weight: bold;
	background: #f0f0f0;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	padding: 0.125em 0.5em;
}
article td {
	border: 1px solid #ccc;
	padding: 0.125em 0.5em;
}
table.ref th, table.ref td {
	padding: 0.125em 0;
	border: none;
	vertical-align: top;
	font-size: 11px;
}

.refTitle a, #Uebersetzungen, .casTitle {
	font-size: 16px;
}

/* sourceTable -> less borders */
table.t1 tr.sourceTableNoTB  {
	border-top-color: #eeeeee !important; 
	border-top-style: double;
  border-top-width: 1px;
}

tr.sourceTableNoBr td {
	white-space:nowrap;
}

/* text Table -> no borders */
.textTable th, .textTable td {
	border: none;
	padding: 0.125em 0.5em 0.125em 0;
}

/* mod xm 130506 */
.titleAuthor {
	position: relative;	
}

.authorpopup {
    white-space: nowrap;
    position: relative;
    margin-right: 0.75em;
}


.lt-ie9  .authorpopup {
	white-space:normal !important;
}

.authorpopup a {
    text-decoration: none;
    background-image: url("../img/information-icon.png");
    background-repeat: no-repeat;
    background-position: right;
    padding: 0 16px 0 0;
}
.tajaxpopup {
	border: 1px solid #d9d9d9;
	position: absolute;
	top: 20px;
	left: 0;
	width: 400px;
	height: auto;
	background: #ffffff;
	padding: 15px;
	display: none;
	z-index: 999;
	background: #f0f0f0;
	-webkit-box-shadow:  6px 6px 6px 0px rgba(0, 0, 0, .33);
    box-shadow:  6px 6px 6px 0px rgba(0, 0, 0, .33);
}
.tajaxpopup a {
	padding-right: 0;
	text-decoration: underline;
	background: transparent;
}
.tajaxpopup .arrow {
	position: absolute;
	display: block;
	top: -16px;
	left: 0;
	width: 100%; 
	height: 16px;	
	background: url(../img/bg-tajaxpopup.png) 20px bottom no-repeat;
	
}
.tajaxpopup.loading {
	background: url(../img/spinner.gif) center center no-repeat;
}

.authorpopup:hover .tajaxpopup {
	display: block !important;
}

.tajaxpopup .popAuthorLine,
.tajaxpopup .popLinks,
.tajaxpopup .popCompany,
.tajaxpopup .popAuthor,
.tajaxpopup .popFGUT {
	display: block;
	white-space: normal;
}
.popPicture {
	float: left;
	margin-right: 15px;
}
.popAuthorLine {
	margin-bottom: 0;
}
.popLinks {
	margin: 0.5em 0;
}
.popCompany {
	margin-top: 0;
}
.popAuthor {
	font-weight: bold;
	margin-bottom: 0;
}
.popFGUT {
	margin: 0.5em 0 0 0;
}

#ffPlusMinus, .titleFach {
	display: none;
}
.zoom-icon {
	position: absolute;
	top: -10px;
	right: -1px;
	/*background-image: url(img/sprite.png);
	background-position: -673px -8px;
	background-repeat: no-repeat;*/
	width: 31px;
	height: 34px;
}

.cas-data, .translation-data {
	width: 50%;
	float: left;
	border-top: 1px solid #d9d9d9;
	padding-top: 1.3em;
}

.cas-data table, .translation-data table {
	min-width: auto;
	width: auto;
}
.cas-data td, .translation-data td {
	vertical-align: top;
}

.transLang {
	width: 12px;
	padding-right: 1em;
}

.casNum {
	min-width: 6em;
	padding-right: 1em;
	text-align: left;
}
.casSpec {}
.article-toc {
    
}
a.jumpToTopLink {
    background: url("../img/arrow_sprites.png") no-repeat scroll right -85px transparent;
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    padding-right: 1em;
    margin: 15px 0 0 0;
}
.evaluation {
    display: table;
    width: 100%;
}
.rating {
    display: table-cell;
    padding: 0 0 0 15px;
}
.feedback {
    display: table-cell;
    text-align: right;
    padding: 0 15px 0 0;
}
.feedback a {
    background-image: url("../img/feedback-bg.png");
    background-repeat: no-repeat;
    background-position: left;
    padding: 0 0 0 2em;
}

/* suchbox */
#search { display: table; width: 100%; }
#search #searchterm { width: 500px; line-height: 20px; padding:6px 0; }
#search #search-button { 
	width: 100px; 
	height: 30px;
	background: #4A7AB3 url(../img/bg-btn.jpg) 0 100% no-repeat; 
	border: 0 none;
	line-height: 32px;
	color: #fff;
	font-weight: bold;
	padding-left: 25px;
	margin-left: -4px;
}
a.searchTips {
	display: block;
	text-align: right;
	padding-top: 5px;
	margin-bottom: -5px;
	color: #666;
	font-size: 11px;
}
/* suchbox -> erneut*/
#search { display: table; width: 100%; }
#search #searchterm { width: 462px; line-height: 20px; padding:6px 0; float: left; height: 16px;}
#search #search-again-button {
	width: 145px;
	height: 30px;
	background: #4A7AB3 url(../img/bg-btn.jpg) 0 100% no-repeat;
	border: 0 none;
	line-height: 32px;
	color: #fff;
	font-weight: bold;
	padding-left: 25px;
}

/* absenden */
.submitLine #submit-button { 
	width: 145px; 
	height: 30px;
	background: #4A7AB3 url(../img/bg-btn.jpg) 0 100% no-repeat; 
	border: 0 none;
	line-height: 32px;
	color: #fff;
	font-weight: bold;
	padding-left: 25px;
	margin-left: -4px;
	float: right;
}

.ui-autocomplete {
	background-color: #fff;
	border: 1px dotted #D9D9D9;
	width: 500px;
	list-style-type: none;
	margin: 0;
	padding: 0px;
    z-index: 99999 !important;

  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.5);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;	
}

.ui-helper-hidden-accessible { display: none; }

.ui-menu-item { }
.ui-menu-item a { display: block; color: #000; font-size: 12px; font-weight: normal; text-decoration: none; padding: 0px 10px; cursor: pointer; }
.ui-menu-item a:hover, .acSelect, .acSelect:hover,.ui-state-focus  { background-color: #DCEFFC; }
.ui-menu-item a span { font-weight: normal; } 

.ui-autocomplete-category { border-top: 1px solid #d9d9d9; color: #666; text-transform: uppercase; padding: 2px 10px 4px; margin-top: 10px;}



	
	
/* boxes */
.box { margin-bottom: 30px; }
.box-content p { margin: 10px 0 0; }
.box-content p:first-child { margin-top: 0; } 
.box-content h2:first-child { margin-top: 0; }

.box-blank { border: 1px solid #d9d9d9; padding: 15px;}
.box-blank h3 { margin: 0;}

.box-simple { padding: 15px; background-color: #f3f3f3; margin-bottom: 30px; }
.box-simple h3 { color: #000; font-size: 16px; font-weight: normal; margin: 0 0 10px 0; }
 
.box-article {
    border: 1px solid #CCCCCC;
    margin-bottom: 30px;
    padding: 15px;
}
.box-article 
.box-header { 
    display: table; 
    width: 100%; 
    height: 40px; 
/*     line-height: 40px;  */
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 15px; 
}
.box-article 
.box-header h3, 
.box-header  a { 
    display: table-cell; 
}
.box-article .box-header h3 { 
    width: 75%; 
    line-height: 25px; 
    margin: 0; 
    font-size: 16px;
}
.box-article h2 {
	font-weight: bold;
	font-size: 21px;
	color: #013476;
}
.box-article 
.box-header 
.box-link { 
    padding-left: 5%; 
    text-align: right; 
}
.box-article 
.box-header 
.box-link a { 
    float: right; 
}

.box-article 
.box-content { 
    display: table; 
    width: 100%; 
}
.box-article 
.box-description, 
.box-article 
.box-image { 
    display: table-cell; 
    vertical-align: top;
}
.box-article 
.box-image { 
    width: 185px; 
    padding-left: 15px; 
}
.box-article 
.box-caption { 
    color: #666; 
    font-size: 11px; 
    font-style: italic; 
}

.box-teaser {  }
.box-teaser .box-header { color: #013476; text-transform: uppercase; line-height: 27px; padding: 0 15px; background: transparent url(../img/bg-boxheader.jpg) 0 bottom repeat-x; }
.box-teaser .box-content { border: 1px solid #d9d9d9; padding: 15px; }
.box-teaser .logo { border: 1px solid #d9d9d9; padding: 10px; /*max-height: 220px;*/ }
.standardBox {
    margin-bottom: 30px; 
}
.standardBox .boxHeader:first-child {
    margin-top: 0;
}
.standardBox .boxHeader {
    background: url("../img/bg-box-header.jpg") repeat-x scroll 0 0 #013476;
    color: #FFFFFF;
    font-size: 12px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 6px 10px;
    text-transform: uppercase;
}
.boxHeader {
    font-size: 16px;
    margin: 20px 0 5px;
}
.standardBox > .boxContent {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    padding: 0.75em 1em;
}
.standardBox .boxContent p {
    margin: 0 0 1em;
}
.box ul:last-child {
    margin-bottom: 0;
}
.standardBox .boxContent ul.linkList li {
    padding: 0.2em 0;
    list-style-type: none;
}
.linkList a {
    background: url("../img/arrow_sprites.png") no-repeat scroll left -357px transparent;
    display: block;
    line-height: 16.8px;
    padding: 0 0 0 14px;
    text-decoration: none;
}
.linkList ol, ul {
    padding: 0;
    margin: 0;
    list-style-type:none;
}
.linkList li ul {
    padding: 5px 0 0 10px;
    margin: 0;
}

article {
position: relative; 
max-width: 650px;
}


.view-complete-article-wrapper {
	background-color: #FFFFFF;
    background-image: url("../img/view-complete-article-bg.png");
    position: relative;
    margin-bottom: 27px;
    float: left;
}
	.fade-article-img {
		background-image: url("../img/view-complete-article-bg.png");
		background-repeat: repeat-x;
		display: block;
		height: 102px;
		position: absolute;
		float: left;
		top: -102px;
		width: 100%;
		/* Hide the point under the picture*/
		text-indent: 100%;
	}
.view-complete-article  {
	background-color: #f0f0f0 /* #E5F5EA */;
	padding: 10px 15px 15px 15px;
	position: relative;
	margin: 0 0 15px 0;
}
.view-complete-article .col{
	border-left: 1px solid #D9D9D9;
	padding-left: 10px;
}
.view-complete-article .col h2 {
	margin-top: 0;
}
.view-complete-article .col:first-child{
	border-left: none;
	padding-left: 0;
}
.view-complete-article a.btn-large { 
	width: auto; 
	height: 30px;
	background: #4A7AB3 url(../img/bg-btn.jpg) 0 100% no-repeat; 
	border: 0 none;
	line-height: 28px;
	color: #fff;
	font-weight: bold;
	padding: 0 20px 0 35px;
	display: block;
	text-decoration: none;
	border: none;
	margin: 0 10px 0 0;
}
.disabled {
		color: #AAAAAA;
}
.view-keyword-headline {
	color: #009932;
	font-weight: bold;
	float: left;
}
.view-complete-article-img{
	background-image: url(../img/view-complete-article-img.gif);
	background-repeat: no-repeat;
	height: 8px;
/* 	float: left; */
	display: block;
	
	/* Hide the text. */
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.view-complete-article-percentage-wrapper {
	width: 93%;
	height: 36px;
	position: relative;
}
.view-complete-article-percentage{
	background-image: url(../img/view-complete-article-percentage.png);
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
	font-size: 16px;
	padding: 0 0 10px;
	position: absolute;
/* 	top: 20px; */
	width: auto;
}
.article-about-wrapper {
	background-color: #fff;
	padding: 15px 0 15px;
}
#article-about {
	border: 1px solid #D9D9D9;
	padding: 0 15px 5px;
	clear: both;
}
.fancybox-skin {
    background: none repeat scroll 0 0 #fff !important;
}
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url("../img/close-lightbox.png") !important;
		background-repeat: no-repeat;
	}
	.fancybox-close {
    	background-position: 17px 3px;
    	height: 25px !important;
    	right: 0 !important;
    	top: 0 !important;
    	width: 110px !important;
	}
	.fancybox-overlay {
		background: url("../img/fancybox_overlay.png") repeat scroll 0 0 transparent !important;
	}
	.fancybox-nav {
    	width: 50% !important;
	}
article .box-blank  {
	margin: 1em 0;
}
	article .box-blank  h3 {
		margin: 1em 0;
	}
	article .box-blank  ul li{
		list-style-type: square;
		margin: 0 0 0 15px;
	}
.spreech-bubble {
	background-color: #E1EEF8;
    margin-bottom: 60px;
    padding: 15px;
    position: relative;
    width: 610px;
}
.speech-bubble-hook {
	background-image: url(../img/speech-bubble-hook.png);
    background-repeat: no-repeat;
    bottom: -35px;
    display: block;
    height: 35px;
    left: 125px;
    position: absolute;
    width: 35px;
}
.trial-version.box-header,
.box-header.highlight {
	background-image: url(../img/bg-orange-box-header.jpg) !important;
	color: #fff !important;
}
.trial-version #submit-button {
	background: url("../img/bg-btn.jpg") no-repeat scroll 0 100% #4A7AB3;
	border: 0 none;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	line-height: 32px;
	padding: 0 20px 0 35px;
	width: auto;
	float: right;
}

.slider {
    height: 232px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.activeSlide {
    color: #000000 !important;        
}
/**
 * 	Client statements on about page
 */
#client-statements {
	margin-top: 27px
}
#client-statements h2 {
	float: left;
	overflow: hidden;
	margin-top: 0;
	border-top: none;
}
#clientStatements .jumpToTopLink {
	display: none;
}
#client-statements .slider {
	clear: both;
}
#nav  {
    float: right;
	padding: 0 0 10px 0;
}	
#nav a {
    color: #6AACDA;
    text-decoration: none;
	padding: 0 5px; 
}

/* colors */
.grey { background-color: #f3f3f3; }
	 
/* Container Suchergebnisse */

.searchContentContainer {
    padding: 1.33em 0;
}	 
.searchContent .listHeader {
    border-top: 0 none;
}
.listHeader {
    margin: 0;
}
.listHeader {
    border-bottom: 1px solid #D9D9D9;
    overflow: hidden;
}
.listFooter {
    border-top: 1px solid #D9D9D9;
}
.listInfo {
    float: left;
    font-weight: bold;
    line-height: 24px;
    padding: 0.5em 0;
}
.listHeader ul.pagerNavigation {
    margin: 0.5em;
}
ul.pagerNavigation {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: right;
    float: right;
}
ul.pagerNavigation li.button {
    background: url("../img/form-bg-selectbox.jpg") repeat-x scroll left center transparent;
    border: 1px solid #D9D9D9;
    margin: 0 2px;
    padding: 0;
    width: 22px;
}
ul.pagerNavigation li {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 2px;
    text-align: center;
    width: auto;
}
input[type="button"], .button {
    background: url("../img/button-bgGradient.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #D9D9D9;
    border-radius: 5px 5px 5px 5px;
    line-height: 20px;
    padding: 0.31em 1.5em;
}
ul.pagerNavigation li {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 2px;
    text-align: center;
    width: auto;
}
.listFilter {
    float: left;
    padding: 0.5em 0;
}
.listObject {
    clear: both;
}
.listFooter {
    margin: 0 0 1em;
}
.listNavigation {
    list-style: none outside none;
    margin: 0;
    padding: 6px 0;
}
.listFilter select {
    margin-left: 10px;
    padding: 2px;
}
.listItem:first-child {
    border-top: 0 none;
    margin-top: 0;
}
.searchResultList .listItem {
   position: relative;
   padding-left: 40px;
}
.searchResultList .listItem a{
}
.listItem {
    border-top: 1px solid #D9D9D9;
    padding: 1em 0;
}

select, select.filter, .listFilter select {
    background: url("../img/form-bg-selectbox.jpg") repeat-x scroll left center transparent;
}
select {
    border: 1px solid #D9D9D9;
}
select, select.filter, .listFilter select {
    background: url("../img/form-bg-selectbox.jpg") repeat-x scroll left center transparent;
}
input, select {
    font-family: Verdana,Helvetica,sans-serif;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
ul.pagerNavigation li a, ul.pagerNavigation span {
    color: #6AACDA;
    text-decoration: none;
}
.authors, .articleSource {
    color: #666666;    
}
.authors-information {
    color: #013476;
    text-decoration: underline;
    background-image: url("../img/information-icon.png");
    background-repeat: no-repeat;
    background-position: right;
    padding: 0 1.5em 0 0;
} 
.articleSource {
}
.articleTitle {
    color: #052463;
    display: block;
    font-size: 16px;
    line-height: 120%;
    margin: 0.125em 0;
    text-decoration: none;
}
.titleAutor {
	margin-bottom: 1.3em;
}
.articleSource a {
    color: #666666;
    text-decoration: none;
}
ul.splitButton
{
    background: url("../img/bg_gradient.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #D9D9D9;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    list-style: none outside none;
    margin: 0 1em 0 0;
    padding: 0;
}

ul.splitButton li {
    border-right: 1px solid #D9D9D9;
    display: inline-block;
    line-height: 21px;
    padding: 0 1em;
}

ul.splitButton a {
    color: #000000;
    text-decoration: none;
}


/* Seitenfunktionen (Icons)*/
.pageFunctions {
    float: right;
    position: relative;
    width: 120;
}
.toggleButton {
    background: url("../img/arrow_sprites.png") no-repeat scroll 4px -350px #FFFFFF;
    cursor: pointer;
    display: inline-block;
    padding: 6px 6px 6px 18px;
}
.shareMenuItem {
    display: block;
    line-height: 24px;
    padding-left: 24px;
    text-decoration: none;
}

.pageFunctions #printLink {
    background-position: 0 -416px;
}
.pageFunctions #emailLink {
    background-position: 0 -111px;
}
.pageFunctions #saveLink {
    background-position: 0 -372px;
}
.pageFunctions #setShareLink {
    background-position: 0 -22px;
}
.pageFunctions #loadLink {
    background-position: 0 -394px;
}
.pageFunctions #bookmarkLink {
    background-position: 0 -458px;
}
.pageFunctions #indexLink {
    background-position: 0 -436px;
}
.pageFunctions .functionItem, .pageFunctions #setShareLink {
    background-image: url("../img/functionIcons.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 22px;
    margin-left: 5px;
    padding: 0;
    width: 22px;
}
.pageFunctions .toggleContent {
    padding: 8px;
    top: 22px;
}
.toggleContent {
    background-color: #F0F0F0;
    box-shadow: -4px 4px 2px 2px rgba(0, 0, 0, 0.1);
    cursor: default;
    display: none;
    left: -4094px;
    position: absolute;
    top: 27px;
    width: 100%;
    z-index: 9999;
}
.listItem .searchResultIndex {
	position: absolute;
	left: 0;
	top: 1em;
}

.listItem .searchResultTitle {
	color: #052463;
    font-size: 16px;
    line-height: 120%;
    margin: 0;
    text-decoration: none;
    display: block;
}

.listItem .searchResultTitle a {
    text-decoration: none;
}
.listItem .searchResultAuthors {
}
.listItem .searchAbstract {
    margin: 0.75em 0 0 0;
    overflow: hidden;
}
.listItem .searchResultAbstract p,
.listItem .searchAbstract p  {
    margin: 0;
    margin-bottom: 1em;
}
.listItem .searchResultAbstract p_last-child, 
.listItem .searchAbstract p:last-child {
    margin-bottom: 0;
}


.searchResultGraphicAbstract, .graphicAbstract {
	width: 200px;
	float: right;
	margin-left: 1em;
	border: 1px solid #d9d9d9;
	padding: 10px;
	position: relative;
}

.searchTerm {
	background: #94CFF6;
}

/* Suchbutton */	 
.search-icon.active, 
.search-icon:hover {
    background-position: right bottom;
}
.search-icon {
    background: url("../img/search-icon.png") repeat scroll 0 0 transparent;
    border: medium none;
    bottom: 0;
    height: 26px;
    position: absolute;
    right: 0;
    width: 26px;
    visibility:hidden;
}


/*
  Links mit Pfeilen. Default ist rechts
  Anwendungsbeispiele
	<a href="#" class="gotoLink up">Up</a>
	<a href="#" class="gotoLink down">Down</a>
	<a href="#" class="gotoLink back">Back</a>
	<a href="#" class="gotoLink forward">Forward</a>
*/
a.goto, a.gotoLink, a.gotoLink.forward, a.optionLink { background: transparent url(../img/arrow_sprites.png) left -357px no-repeat; padding-left: 14px; text-decoration: none }
a.goto:hover, a.gotoLink:hover, a.gotoLink.forward:hover a.optionLink:hover { background-position: left -267px; text-decoration: underline }

a.gotoLink.back { background-position: left -897px }
a.gotoLink.back:hover { background-position: left -807px }
a.gotoLink.up { background-position: left -87px }
a.gotoLink.up:hover { background-position: left 3px }
a.gotoLink.down { background-position: left -627px }
a.gotoLink.down:hover { background-position: left -537px }


/**
 * Additional right background
 */
.bg-right {
	position: fixed;
	right: 0;
	left: 1280px;
	top: 0;
	left: 980px;
	bottom: 0;
	background: red;
	z-index: 0;
}

span.supBR {
        font-size: 66%;
        position: relative;
        top: -0.6ex;
}
span.subBR {
        font-size: 66%;
        position: relative;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Hide visually in Browser and show on print
 */
.print-only {
	display: none;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: "";
    }

    abbr[title]:after {
        content: "";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
     header, #header, #breadcrumb, #aside, footer, #footer, form, .jumpToTopLink, .pageFunctions, .fancybox-overlay, .fancybox-wrap, .bg-right {
		display: none !important;
	}
	/* mod xm 130506 */
	figure, figure.tiny-img {
		padding: 15px;
		border: 1px solid #d9d9d9;
		overflow: hidden;
	}
	figure img.fullSize {
		width: 610px;
	}
	.lt-ie9 img.fullSize {
		width: auto;
	}
	figcaption {
    	float: none;
    	width: auto;
	}
	
	 /* add xm 130506 */
    section h2 {
    	border-top: none;
    }
    .standardBox > .boxContent {
    	border: none;
    }
    .standardBox {
    	border: 1px solid #d9d9d9;
    }
    .standardBox .boxHeader {
    	border-bottom: 1px solid #d9d9d9;
    }
    .print-only {
		display: block;
	}
}

.ouline_ol {
   text-decoration: overline;
}

.charPic img {
    vertical-align: baseline;
}

.font-greek {
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	line-height: 100%;
}